Subject: Re: CSFB
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Oct 2000 07:18:00 -0700 (PDT)

I assume it was in their court to get us a revised confirm?  If so, you may 
want to give them a call and find out where the updated confirm is.
CF

	Sara Shackleton@ECT
	10/26/2000 01:26 PM
		 
		 To: Clint Freeland/Corp/Enron@Enron, Jim Armogida/Corp/Enron@ENRON
		 cc: 
		 Subject: CSFB

My notes reflect that we last spoke with CSFB on 9/15/00.  I do not have a 
revised confirm (much less a signed confirm) in my files.  Sara